isModified.Settings {R.utils} | R Documentation

## Checks if settings has been modified compared to whats on file

### Description

Checks if settings has been modified compared to whats on file.

### Usage

    ## S3 method for class 'Settings'
    isModified(this, ...)

### Arguments

`...` | Not used.

### Value

Returns `TRUE` if settings have been modified since lasted loaded, or if they never have been loaded. Otherwise `FALSE` is returned.

### Author(s)

Henrik Bengtsson

### See Also

For more information see `Settings`.

[Package R.utils version 2.6.0 Index]